#cboxLoadedContent .main-slider,
#cboxLoadedContent .site-logo,
#cboxLoadedContent .l-footer,
#cboxLoadedContent .tabs,
#cboxLoadedContent .l-header {
    display: none;
}

#cboxLoadedContent .file-video {
    display: block;
    width: 560px;
    height: 320px;
    margin-top: 0px;
}

@media screen and (min-width:960px) {

    #cboxLoadedContent .main-slider,
    #cboxLoadedContent .site-logo,
    #cboxLoadedContent .l-footer {
        display: none;
    }
    
    #cboxLoadedContent .tabs {
        display: none;
    }
    
    #cboxLoadedContent .l-header {
        display: none;
    }

    #cboxLoadedContent .file-video
    {
        width: 920px;
        height: 520px;
        margin-top: 134px;
    }

    .not-front #cboxLoadedContent .file-video
    {
        margin-top: -20px;
    }

    #cboxLoadedContent {
        width: 920px;
    }

    #cboxLoadedContent #main-content {
        width: 920px;
    }

}